Bug 1117909 - [RFE] Provide Docker Image(s) for Nova [NEEDINFO]
Summary: [RFE] Provide Docker Image(s) for Nova
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Russell Bryant
QA Contact: Ami Jeain
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-09 15:35 UTC by james labocki
Modified: 2019-09-09 16:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-24 15:15:45 UTC
Target Upstream Version:
sgordon: needinfo? (jlabocki)


Attachments (Terms of Use)

Description james labocki 2014-07-09 15:35:24 UTC
This is a request to provide a docker image that provides Nova services when run.

Comment 2 Stephen Gordon 2014-08-07 14:41:47 UTC
(In reply to james labocki from comment #0)
> This is a request to provide a docker image that provides Nova services when
> run.

Hi James,

Can you please outline the use case(s), particularly as it appears this has been filed against Nova specifically rather than the distribution as a whole?

Thanks,

Steve


Note You need to log in before you can comment on or make changes to this bug.